## golang-github-pearkes-dnsimple 0.0~git20161003.0adf7d0

=== debian/changelog ===
golang-github-pearkes-dnsimple (0.0~git20161003.0adf7d0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 02:10:02 +0000

golang-github-pearkes-dnsimple (0.0~git20161003.0adf7d0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:47:36 +0000

golang-github-pearkes-dnsimple (0.0~git20161003.0adf7d0-1) unstable; urgency=medium

  * Initial release (Closes: #821263)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Nov 2019 21:43:28 +0000
