=== debian/control ===
Source: golang-github-pearkes-dnsimple
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Homepage: https://github.com/pearkes/dnsimple
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pearkes-dnsimple
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pearkes-dnsimple.git
XS-Go-Import-Path: github.com/pearkes/dnsimple
Testsuite: autopkgtest-pkg-go

Package: golang-github-pearkes-dnsimple-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-hashicorp-go-cleanhttp-dev
Description: DNSimple library written in Go
 This package provides the dnsimple package which offers an interface to
 the DNSimple API.
 .
 It's intentionally designed to make heavy use of built-ins and strings in
 place of custom data structures and proper types. It also only implements
 specific endpoints, and doesn't have full API coverage.
